/*
    This file contains menu-related styling for the "bighorn" skin.  Both single- and multi-level menus make
    extensive use of the :hover pseudo-class.
    
    Multilevel menus make extensive use of descendant and child selectors, as well as the the :hover pseudo-class
    to control visibility, positioning and the form of menu items in various menu levels.
*/


body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 1003px;
    margin: 0px auto;
}


.wlp-bighorn-menu
{
	width: 1003px;
	display:block;
	position: relative;
	float: left;
	z-index:999;

	
	background-image:url(../images/menu_bg.jpg) repeat-y center top;
	/*background: #eee;*/
}

.wlp-bighorn-menu td
{
	background:url(../images/menu_bg.jpg);
     
}

.wlp-bighorn-menu img
{
    border: 0;
}

.wlp-bighorn-menu a
{
    text-decoration: none;
	color:maroon;
}

.wlp-bighorn-menu-button-panel
{
    text-align: right;
}

.wlp-bighorn-menu-menu-panel ul
{
    margin:10px;
    padding:0px;
  
    
}

.wlp-bighorn-menu-menu-panel ul li
{
    cursor: default;
    display: inline;
    list-style-type: none;
    /*list-style-position:outside;*/
    font-size: 11px;
    padding:6px 6px;
    font-family: Arial; 
    font-weight: bold;
    border-right: 1px solid #c0c0c0;
    text-decoration:none;
    
}

.wlp-bighorn-menu-menu-panel ul li.wlp-bighorn-menu-active
{
    cursor: default;
    background: maroon;
    color:white;
    text-decoration:none;
    
}

.wlp-bighorn-menu-menu-panel ul li:hover
{
    position: relative;
    color:white;
    text-decoration:none;
    
    
}

.wlp-bighorn-menu-menu-panel ul ul li a
{
    color:Black;
    font-size: 11px; font-weight: normal;
	text-decoration:none;
	
}

/* styles for multilevel menus */

.wlp-bighorn-menu-menu-panel ul li:hover > ul
{
    display: block;
    text-decoration:none;
    color:white;
   
   
}


.wlp-bighorn-menu-menu-panel ul ul li:hover > ul
{
    display: block;
    text-decoration:none;
    color:white;
   margin-left: 197px;
   margin-top: -17px;
   
}




.wlp-bighorn-menu-menu-panel ul ul
{
    border-bottom: 1px solid #000;
    display: none;
    position: absolute;
    z-index: 999;
    left: -10px;
    top:6px;
	text-decoration:none;
   
}

.wlp-bighorn-menu-menu-panel ul ul li
{
    display:inline;
    z-index:999;
    width:175px !important;
	list-style:none;
    position:relative; 
    float:left;
    top: 10px;
    background:#eee;
    border-bottom: 1px solid gray;
    border-left: 1px solid gray;
     
   /* opacity:0.8;
	filter:alpha(opacity=85);
    */
 }
 
 
 .wlp-bighorn-menu-menu-panel ul ul li:hover
{
    display:inline;
    z-index:999;
    width:175px !important;
	list-style:none;
    position:relative; 
    float:left;
    background: maroon;
    top: 10px;
    color:white; 
    
 }
 
 
 
.wlp-bighorn-menu-menu-panel ul li ul
{
     z-index:999 ;
     list-style:decimal !important;
     opacity:0.5
     position: relative; 
     /*background:url(https://pextax.com/pexwar/framework/skins/bighorn/images/down.gif) no-repeat;*/
     
}


.wlp-bighorn-menu-menu-panel ul li:hover > img.wlp-bighorn-image-rollover,
.wlp-bighorn-menu-menu-panel ul li:hover > a > img.wlp-bighorn-image-rollover
{
    display: block;
}

.wlp-bighorn-menu-menu-panel ul li:hover > img.wlp-bighorn-image-nonrollover,
.wlp-bighorn-menu-menu-panel ul li:hover > a > img.wlp-bighorn-image-nonrollover
{
    display: none;
}









/* *******************************    menu from color Arif Reza *****************  */
.wlp-bighorn-menu-menu-panel ul li:hover
{
    background-color: maroon;
    
    color:white;
   

}

.wlp-bighorn-menu-menu-panel ul li:hover > a
{
    
    color:white;
    background-color: maroon;
   text-decoration:none;
} 


.wlp-bighorn-book-content .wlp-bighorn-menu
{
   
    background-color: white;
    float:left;
    width:250px;
}